body {
	background-color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
}

a {
	text-decoration: none;
	color: #2F2516;
}

h1, h2, h3 {
	margin: 0;
	
}

#container {
	background-color: #E2CAA6;
	width:1100px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	background-color: #C99B58;
	color: #E2CAA6;
	text-align: center;
	padding: 10px;
	
}

#content{
	padding: 10px 10px 10px 10px;
}

#nav{
	text-decoration: none;
	color: #E2CAA6;
	width: 180px;
	float: left;
}

.selected {
	font-weight: bold;
}

#main{
	width: 850px;
	float: right;
	font-weight:normal;
	padding: 10px;
}

#info{
	float: centre;
	width:650px;
	background-color:#EFDCC0;
	padding: 10px;
}

#photos{
	float: centre;
	width: 400px;
	padding: 10px;
}

#nav ul{
	list-style-type: none;
	
}
.button1 {
  background-color: #E2CAA6; 
  border: none;
  color: white;
  padding: 16px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 3px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button1 {
  background-color: #d6b27f; 
  color: black; 
  border: 2px solid #C99B58;
    transition-duration: 0.4s;
}
.button1:hover {
  background-color: #C99B58;
  color: white;
}
.button2 {
  background-color: #4CAF50; 
  border: none;
  color: white;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button2 {
  background-color: #d6b27f; 
  color: black; 
  border: 2px solid #C99B58;
    transition-duration: 0.4s;
}
.button2:hover {
  background-color: #C99B58;
  color: white;
}


/* Dropdown Button */
.dropbtn {
  background-color: #d6b27f;
  color: white;
  padding: 18px;
  font-size: 20px;
  border: none;
  cursor: pointer;
  transition-duration: 0.4s;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #C99B58;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #E2CAA6;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #C99B58;}

.show {display: block;}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  background-color: #E2CAA6
}

td, th {{
  border: 3px;  
  border-color: #C99B58;
  border-radius: 10px;
}
  text-align: left;
  padding: 10px;
}

#footer{
	clear: both;
	padding: 10px;
	background-color: #C99B58;
	color: #E2CAA6;
	text-align: right;
}